﻿<?xml version="1.0" encoding="utf-8"?>
<root>
    <resheader name="resmimetype">
        <value>text/microsoft-resx</value>
    </resheader>
    <resheader name="version">
        <value>2.0</value>
    </resheader>
    <resheader name="reader">
        <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
    </resheader>
    <resheader name="writer">
        <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
    </resheader>
     <data name="WelcomeTitle">
        <value>Welcome!</value>
    </data>
    <data name="ErrorText">
        <value>Something went wrong. Please try again.</value>
    </data>
     <data name="Failure">
        <value>An error occured. Please try again.</value>
    </data>
    <data name="Save">
        <value>SAVE</value>
    </data>
    <data name="EditDetails">
        <value>EDIT DETAILS</value>
    </data>
    <data name="Online">
        <value>Online</value>
    </data>
    <data name="Offline">
        <value>Offline</value>
    </data>
    <data name="More">
        <value>More</value>
    </data>
    <data name="NewAttendeeHeading">
        <value>Add new attendee</value>
    </data>
    <data name="Status">
        <value>STATUS</value>
    </data>
    <data name="AttendeeType">
        <value>Attendee type</value>
    </data>
    <data name="MandatorySymbol">
        <value>*</value>
    </data>
    <data name="PleaseSelect">
        <value>Please select</value>
    </data>
    <data name="Title">
        <value>Title</value>
    </data>
    <data name="ContactGroup">
        <value>Contact group</value>
    </data>
    <data name="Vip">
        <value> VIP </value>
    </data>
     <data name="FirstName">
        <value>First name</value>
    </data>
    <data name="LastName">
        <value>Last name</value>
    </data> 
    <data name="Email">
        <value>Email address</value>
    </data>
    <data name="Organisation">
        <value>Organisation</value>
    </data>
    <data name="DietaryReq">
        <value>Dietary requirements</value>
    </data><data name="JobTitle">
        <value>Job title</value>
    </data>
    <data name="ContactName">
        <value>Emergency contact name</value>
    </data><data name="ContactNumber">
        <value>Emergency contact number</value>
    </data>
    <data name="SavePopup">
        <value>Save</value>
    </data>
    <data name="Sync">
        <value>SYNC</value>
    </data>
    <data name="WalkIn">
        <value>WALKIN</value>
    </data>
</root>
